<?php
$z[0]=Array("field","龙泉山楚王陵王妃墓,龙泉山楚王",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","出武汉市区往东南行走，穿过武昌县城纸坊镇再向东前行二十公里许，便是风景秀丽龙泉山，楚王陵便布于山上。这座楚王陵不是春秋战国时楚国的王陵，而是明朝朱洪武十四年（1381年）朱元璋第六子朱桢-为楚王，以此地为楚王墓葬区。其后，有庄、宪、康、靖、端、",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龙泉山楚王陵王妃墓_江夏区龙泉山楚王陵王妃墓旅游",357,442);
$z[2][4]['name']="title";
$z[3]=Array("field","",444,483);
$z[3][4]['name']="writer";
$z[4]=Array("field","",485,524);
$z[4][4]['name']="source";
$z[5]=Array("field","",526,566);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　出武汉市区往东南行走，穿过武昌县城纸坊镇再向东前行二十公里许，便是风景秀丽龙泉山，楚王陵便布于山上。\n</p><p>　　这座楚王陵不是春秋战国时楚国的王陵，而是明朝朱洪武十四年（1381年）朱元璋第六子朱桢-为楚王，以此地为楚王墓葬区。其后，有庄、宪、康、靖、端、愍、恭诸陵依然保存完好。遂成为著名的“八王陵”。此外，还有贺王华奎附葬于此，总共九座坟陵。 在园陵内，还有碑亭九座、龟碑、明楼亭殿、拜台、拱桥、九龙台等建筑。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",568,1076);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IW525L20-42001.gif",1078,1163);
$z[7][4]['name']="litpic";

?>